.container {
  padding-left: 250px;
}

.col-sm {
  background-color: #296052;
}

#update {
  border-radius: 10px;
  font-weight: 900;
  padding: 0.5rem;
  background-color: #85ffe0;
  color: #296052;
}

.table-container {
  padding-left: 2rem;
}
.col-sm-8 {
  background-color: white;
  color: black;
}

.col-sm-4 {
  background-color: white;
  color: black;
}

#percent {
  background-color: gray;
}

#case-header {
  background-color: goldenrod;
  color: white;
}

#case-total {
  background-color: orange;
  color: white;
}

#case-new {
  background-color: orangered;
  color: white;
}

#death-total {
  background-color: brown;
  color: white;
}

#death-new {
  background-color: red;
  color: white;
}

#recov-total {
  background-color: green;
  color: white;
}

#recov-new {
  background-color: yellowgreen;
  color: white;
}

.chart {
  margin: 1rem;
  width: 100em;
}
